body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  /* background: linear-gradient(90deg, rgba(169,49,246,1) 0%, rgba(0,15,142,1) 100%); */

}

.app-wrapper {
  background: linear-gradient(270deg, #000f8e 25%, #a931f6 129.76%);  display: flex;
  flex-direction: column;
  min-height: 100vh;
}


.content-container {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.box {
  min-height: 15vh;
  position: relative;
  top: 0;
  opacity: 1;
  float: left;
  padding: 60px 50px 40px 50px;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  z-index: 5;
  max-width: 330px;
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 115%;
  
  /* Add these lines */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}


.submit-button {
  width: inherit;
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  border-radius: 3px;
  height: 7vh;
  background-color: #0000a0;
  justify-content: center;
  align-content: center;
}
